Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 14:21:52 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello

I have just been informed my order address is wrong.

The driver called me this morning asking for my address. I sent him
location. Now he says he’s off duty and the other driver has not called me.

I want my order TODAY

On Fri, 20 Jan 2023 at 04:28, Centrepoint <[email-masked]>
wrote:

> Order number 4711189244 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Dani Waterston, your order number is 4711189244
> <https://www.centrepointstores.com/qa/en/my-account/order/4711189244?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FP0120230002214.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0120230002214&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Dani Waterston*
> R10 apartment 104
> 258
> Doha, Qatar
> Mobile: +974 60055221
>
> Payment Method:
> *DL Waterston*
> xxxx xxxx xxxx 6644
>
> *Order Details* Consignment Number: 88881001100420230120
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/164731140?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Textured Long Sleeves Jacket with Mandarin Collar and Flap Pockets *
> Color: Green
> Size: 10
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164645092?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEXPRESS *
> * Chain Accented Slip-On Pumps with Stiletto Heels *
> Color: Brown
> Size: 41
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164786763?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Printed Shirt with Long Sleeves and High Low Hem *
> Color: Multicolour
> Size: 12
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164607438?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Solid Shirt with Long Sleeves and Button Closure *
> Color: Purple
> Size: 10
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164915909?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Solid Shirt with Long Sleeves and Button Closure *
> Color: Orange
> Size: 10
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164731145?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Textured Long Sleeves Jacket with Mandarin Collar and Flap Pockets *
> Color: Black
> Size: 8
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164629542?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * 2Xtremz Textured Pullover with Round Neck and Long Sleeves *
> Color: Black
> Size: M
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163913577?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEMART *
> * ELLE Women's Embellished Slip-On Mules with Stiletto Heels *
> Color: Beige
> Size: 41
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>
-- 
Kind regards,

Dani Waterston

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5609385